.body {
    background-color: #fffef7; 
    color: #1f3b63;
    font-family: Arial, Helvetica, sans-serif;
}

.body {
    padding: 30px 10%;
}

.navbar{
    display: flex;
}

.logo img {
    width: 60px;
    height: 45px;
    border-radius: 50%;
    margin-left: 10px;
}

.nav-links {
    list-style: none;
    display: flex;
    gap: 30px;
}
.nav-links a {
    text-decoration: none;
    color:#000;
    font-size: 20px;
}


.hero-section {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 50px 10%;
    gap: 50px;
}


.hero-content h1 {
    color: #1f3b63;
    font-size: 80px;
}

.hero-content h2 {
    color: #1f3b63;
    font-size: 70px;
    line-height: 1px;
}

.hero-content p {
    color: #1f3b63;
    font-size: 25px;
    max-width: 500px;
}

.hero-image-placeholder {
    width: 400px;
    height: 600px;
    display: flex;
}

.Hewan{
    display: flex;
    font-size: 25px;
    padding:50px;
}
.back{
    font-style: none;
}